Bug-Database: https://github.com/django-haystack/django-haystack/issues
Bug-Submit: https://github.com/django-haystack/django-haystack/issues/new
Repository: https://github.com/django-haystack/django-haystack.git
Repository-Browse: https://github.com/django-haystack/django-haystack
